Subject: Re: bug#37945: [Auctex] Revert font locking to defaults

From: Tassilo Horn <[email-masked]>
Date: Thu, 11 Jun 2020 20:55:37 +0200

Dominik Schrempf <[email-masked]> writes:

Hi Dominik,

> thanks a lot for working on this.  I tested the mentioned branch and
> indeed, it works flawlessly.  As far as I can see now, no other
> regressions were introduced,

That's good news.  I give it some days of testing by others and then
I'll merge it into master.  So hopefully it'll be fixed in GNU AUCTeX
12.2.4.

> and I sincerely hope it stays like this!

Gosh, don't put too much pressure on me! :-)

Bye,
Tassilo